.border-solid {
	border: solid 4px gray !important;
}

.form-control {
	text-align: center;
	background-color: transparent !important;
}

.form-control::placeholder {
	color: gray;
}

.form-control:focus {
	background-color: transparent !important;
	border-color: ghostwhite !important;
}


input:focus {
    border: 1px solid black; /* Borde azul cuando el campo está enfocado */
}

input:-webkit-autofill {
    background-color: white !important; /* Fondo blanco */
    color: gray !important; /* Texto gris */
    /* border: 1px solid #ccc !important; /* Borde claro */
}

/* Para Firefox */
input:-moz-autofill {
    background-color: white !important;
    color: gray !important;
    /* border: 1px solid #ccc !important; */
}

#img-logo {
	width: 300px;
}

.transparent {
	background-color: rgba(255, 255, 255, 0.1) !important
}
.rounded-container {
    border-radius: 15px;
}